.webBox { overflow: visible; }

/* product_list */
#product_list .info_box {margin: 0;padding: 20px;border-radius: 15px;right: 5%;bottom: 20px;left: 5%;}
#product_list .info_box .left_box{width: 100%;}
#product_list .info_box .right_box{display:none;}
#product_list .info_box .h3 {height: 41px;font-size: 22px;border-bottom: 1px dashed #E5E5E5;margin-bottom: 10px;font-weight: 500;}
#product_list .info_box article {height: 23px;font-weight: 500;font-size: 14px;}
#product_list .info_box p * { line-height: 100%; font-size: 18px; vertical-align: text-bottom; }
#product_list .info_box p span { font-weight: 100; margin-right: 2px; font-size: 12px; }
#product_list .info_box p.price * { font-weight: 600; }
#product_list .info_box p.old font { font-weight: 100; font-size: 15px; text-decoration: line-through; }
#product_area .list_box .copobox{display:flex;flex-direction: column;}
#product_area .list_box .copobox img{padding: 30px 30px;border-radius: 30px;box-shadow: 0 20px 40px rgba(168, 223, 142, 0.2);border: var(--complement) 3px solid;height: 500px;}
#product_area .left_box{width:100%}
#product_area .right_box{display:none;}
/* imglist */
#imglist { margin-bottom: 0vw; }

/* productdetail */
#productdetail {margin: 50px 0;display: grid;grid-template-columns: 52% 45%;gap: 3%;}

/* productinfo */
#productinfo .item {margin-bottom: 30px;padding: 50px 30px;box-shadow: -19px 20px 0px rgba(var(--black-rgb), .08);border: #e0e0e0 1px solid;}
#productdetail #productinfo{display:flex;flex-direction: column;justify-content: center;}
#productinfo .item ul { margin: 15px 0 35px; }
#productinfo .item ul li { padding: 5px; border-bottom: 1px rgba(var(--gray-rgb), .1) solid; }
#productinfo .item ul li label { margin-right: 10px; width: 90px; }
#productinfo .item ul li font { width: calc(100% - 100px); }
#productinfo .item .sell_box { margin-bottom: 10px; }
#productinfo .item .sell_box >* { line-height: 100%; font-size: 17px; vertical-align: baseline; }
#productinfo .item .sell_box span { margin: 0 3px 0 15px; }
#productinfo .item .sell_box b { font-size: 36px; }
#productinfo .item .ask {padding: 20px 35px;}
#productinfo .item .ask {position: relative;background: var(--primary);overflow: hidden;display: flex;border-radius: 666px;color: white;justify-content: center;}

#productinfo .item .ask:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--white);
    top: 0;
    left: 0;
    opacity: .3;
    z-index: 9;
    content: "";
    -webkit-transition: -webkit-transform .6s;
    transition: -webkit-transform .6s;
    transition: transform .6s;
    transition: transform .6s, -webkit-transform .6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 180deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 180deg) translate3d(0, 100%, 0);
}
#productinfo .item .ask:hover:before { -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,180deg) translate3d(0,-100%,0); transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,180deg) translate3d(0,-100%,0); }
	

/* orderfunction */
#orderfunction a[data-action="plusBtn"] { margin: 0 2px; width: 35px; height: 35px; background: rgba(var(--black-rgb), .1); border-radius: 5px; line-height: 30px; font-weight: 600; font-size: 28px; }
#orderfunction a.limit[data-action="plusBtn"] { line-height: 27px; font-size: 33px; }
#orderfunction input { margin: 0 5px; width: 30px; border-width: 0 0 1px; }
#orderfunction .addcar { float: right; }

/* productTabs */
#productTabs .tabs { margin-bottom: 15px; background: rgba(var(--black-rgb), .08); }
#productTabs .tabs li a { padding: 15px 30px; }
#productTabs .tabs li a:before { position: absolute; width: 0; height: 3px; background: var(--primary); display: block; bottom: 0; left: 0; content: ""; }
#productTabs .tabs li.active a:before { width: 100%; }
#productdetail #poJbox a{width:100%;display: flex;flex-direction: column;}
#productdetail #poJbox a img{width:100%;border-radius: 40px;}
@media screen and (min-width: 1281px){
	
	#productdetail #productinfo {height: 100%;}
	#productdetail #productTabs { width: 1%; flex: 1 1 auto; }
	#productinfo #community { margin-top: 10px; }
	#productTabs .tabs li:hover a:before { width: 100%; }
}
@media screen and (max-width: 1280px){
	.list_page { width: 100%; }
	#productTabs { margin-top: 30px; }
}
@media screen and (max-width: 1280px) and (min-width: 761px){
	#productinfo .item .sell_box { text-align: left; }
	#orderfunction { width: calc(100% - 300px); }
	#productinfo .item .btns { width: 150px; }
}
@media screen and (max-width:1024px) {
  .list_page {width: min(768px , 90%);}
  #productdetail { display: flex; gap: 40px; }
  #productdetail #productinfo { width: 100%; }
  #productdetail #poJbox { width: 100%; order: -1; }
  #productinfo .item { box-shadow: 1px 7px 0px rgba(var(--black-rgb),.08); }
}
@media screen and (max-width: 760px){
	#product_list .info_box p.price { margin-right: 15px; }
}
@media screen and (max-width: 640px) and (min-width: 421px){
	.list_page { width: 400px; }
}
@media screen and (max-width: 450px){
	#productinfo .item .sell_box { text-align: left; }
	#orderfunction { width: 100%; margin-bottom: 15px; }
	#productinfo .item .btns { width: 50%; }
	#productinfo .item .btns a { padding: 10px 0; display: block; text-align: center; }
}